.vc_custom_1524473511845{margin:0px;margin-bottom:20px;padding:10px;}
.vc_single_image-wrapper{margin-bottom:10px;}
div#appModal .modal-header{padding:0px;border:0px;}
div#appModal{box-shadow:none !important;border:0px !important;}
.apply_steps{width:100%;}
div#appModal .modal-footer{border:0px;}
.gray_new h2 , .wpb_text_column.wpb_content_element.ctn-box-dsg.gray h2 , .wpb_raw_code.wpb_content_element.wpb_raw_html.gray h2{color:#002699;font-size:24px;}
form.wpcf7-form .col-md-12, form.wpcf7-form .col-md-6{padding-left:0px;}
form.wpcf7-form{margin:0px;}
.cusom_bg_green_border p{margin-bottom:0px;}
.cusom_bg_green_border ul{background:#f4f4f4;margin:0px !important;padding-left:20px !important;border-left:5px solid #83c54f;padding-bottom:10px !important;}
#primary.thankyousignup {text-align: center;}
.dctSuggestions .suggElement {
    display: inline-block;
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
    box-sizing: border-box;
    padding: 5px 9px;
    font-size: 12px;
    vertical-align: top;
    margin: 0px;
    border-bottom: 0px;
    cursor: pointer;
}
.scheduleform .dctSuggestions span{ color:#333333;}
.dctSuggestions {
    margin-top: 0px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    display: none;
    z-index: 11;
    position: absolute;
    background: #fff;
    width: calc(100% - 30px);
}
.suggyOpen .dctSuggestions {
    display:block;
    width:100%;
}
.suggestionTitle {
    border: 1px solid #ccc;
    border-bottom: none;
    padding: 2px 5px;
    font-size: 9px;
    letter-spacing: 0.5px;
    background: #ffe8e8;
}

#guestuserregistrationy .dctSuggestions,
#loyaltyguestsignupy .dctSuggestions,
#loyaltywithlogin .dctSuggestions
{
    margin-top: -20px;
    width: calc(100% - 30px);
}
#asSelectorCheckoutForm .dctSuggestions
{
    width: calc(100% - 30px);
}

@media (min-width: 768px) {
	.shopper-myacc-cart .widget.widget_nav_menu {
		overflow: initial;
	}
}

.widget_nav_menu ul.menu>li.wpml-ls-item:hover {
	border-bottom: 1px solid #fff;
}

.widget_nav_menu ul.menu>li.wpml-ls-item:hover .sub-menu {
	border: none;
	display: initial;
	position: absolute;
	padding: 20px 0 0 0;
	text-align: left;
	left: 0;
	margin: 10px 0 0 0;
	top: 0px;
}
